@font-face {
	font-family: Blender;
	src: url(fonts/blenderpro-medium-webfont.woff) format("woff");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: Blender;
	src: url(fonts/blenderpro-bold-webfont.woff) format("woff");
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: Blender;
	src: url(fonts/blenderpro-heavy-webfont.woff) format("woff");
	font-weight: 800;
	font-style: normal;
}
